Loading...
Searching...
No Matches
lattice_T_face_01x03

## Detailed Description

Definition at line 228 of file msh2geo_node_renum.icc.

## Public Member Functions

| lattice_T_face_01x03 (size_t order)
point_basic< size_t > | operator() (size_t i, size_t j) const

## Constructor & Destructor Documentation

## lattice_T_face_01x03()

lattice_T_face_01x03 | ( | size_t | order | ) |

Definition at line 229 of file msh2geo_node_renum.icc.

## Member Function Documentation

## operator()()

point_basic< size_t > operator() | ( | size_t | i,
|  | size_t | j
| ) |  | const

Definition at line 230 of file msh2geo_node_renum.icc.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/main/sbin/msh2geo_node_renum.icc